CAREER OBJECTIVE -NL- To seek dynamic and challenging -NL- career an organization strives for -NL- excellence with my knowledge and -NL- team efforts while making positive -NL- attitude contribution to promote the -NL- individual opportunity and -NL- professional growth. -NL- **`CONTACT`[PERSONAL_DETAILS_HEADING]** -NL- PHONE: -NL- **`8851414434`[PHONES_PHONE]** -NL- EMAIL: -NL- **`Shashibhyadav29@gmail.com`[EMAILS_EMAIL]** -NL- **`ACHIVEMENTS;`[OTHERS_HEADING]** -NL- Won 1 st prize in runner up 2011 -NL- Won cricket tournament on zonal -NL- level 2014 -NL- **`HOBBIES`[OTHERS_HEADING]** -NL- • Reading motivational -NL- books -NL- • Playing and Watching -NL- Cricket -NL- • Listening Music -NL- • Browsing internet -NL- • Watching Movies -NL- **`SHASHIBHUSHAN -NL- YADAV`[NAME]** -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of technology`[EDUCATION_DEGREE]** -NL- **`IMS engineering college, Ghaziabad`[EDUCATION_INSTITUTE]** u.p (2016-2020) -NL- 65.59% (up to 7th semester) -NL- **`INTERMEDIATE`[EDUCATION_DEGREE]** -NL- **`Janta inter college, tarkulwa u.p`[EDUCATION_INSTITUTE]** (2014) -NL- 78.33% -NL- **`HIGH SCHOOL`[EDUCATION_DEGREE]** -NL- **`Saraswati shishu Vidhya mandir nandanpur m.p`[EDUCATION_INSTITUTE]** (2011) -NL- 81.66% -NL- TRANINING -NL- • Completed summer intership in network management -NL- and web development from netcamp. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Core java -NL- 75% -NL- DBMS -NL- 70% -NL- HTML -NL- 70% -NL- 0.00% -NL- 25.00% -NL- 50.00% -NL- 75.00% -NL- 100.00% -NL- 